Neu Skriptfehler bei Update auf 1.3.17.1

  • Wenn Ihr uns das erste Mal besucht, lest euch bitte zuerst die Foren-Regeln durch.

Miri

Mitglied
13. Oktober 2015
65
0
#1
Hallo zusammen,
ich nutzte bisher Version 1.2.3.8. Heute wollte ich auf Version 1.3.17.1 updaten. Leider bekomme ich immer einen Skriptfehler:

error.jpg

Könnt ihr mir helfen?
LG Miri
 

Miri

Mitglied
13. Oktober 2015
65
0
#2
Hallo noch einmal,
ich versuchte nun das Update der Datenbank trotz des Skriptfehlers. Die Simmulation läuft problemlos. Wenn ich danach das Update tatsächlich ausführen möchte, bekomme ich einen neuen Fehler:
error2.jpg


LG Miri
 

neuling-help

Aktives Mitglied
15. Mai 2016
79
3
#4
Den Fehler hatten wir gestern auch. Als wir auf "Ja" (also das der Skript weiterhin ausgeführt wird) geklickt haben, verlief die Installation ohne Probleme.
 

david

Administrator
Mitarbeiter
16. Juli 2010
2.076
62
#5
Die Meldung mit dem Skriptfehler bezieht sich ausschließlich auf die Browserdarstellung des Changelogs in der Wawi.
Die Komponente rendered die Seite intern mit dem Internet-Explorer. Hier scheint es ein Kompatibilitätsproblem zu geben. Die Kollegen arbeiten an einer Lösung.
Aber: Es hat keine Auswirkung auf den Updateprozess.
 

Miri

Mitglied
13. Oktober 2015
65
0
#6
Hallo zusammen,
vielen Dank für die Rückmeldungen und den Hinweis, dass die Installation auch mit Skriptfehler klappt. Heute habe ich daher das Update eingespielt. Leider bekomme ich nun seither immer beim Beenden der Wawi einen Fehler. Es wird ein Fehlerprotokoll gespeichert. Nun habe ich etwas Bedenken, dass nun doch etwas kaputt ist?

Das Fehlerprotokoll beginnt mit :
Unbehandelte Ausnahme #7FB8C07A8BC5210D vom Typ System.Threading.Tasks.TaskCanceledException in Void ThrowForNonSuccess(System.Threading.Tasks.Task)
System.Threading.Tasks.TaskCanceledException: Eine Aufgabe wurde abgebrochen.

Kann mir dazu jemand weiterhelfen? Irgendwie scheint es mit dem Update zusammen zu hängen? Oder soll ich ein neues Thema dazu aufmachen?

Viele Grüße
Miri